# Uses of Interface
org.jmol.adapter.readers.xml.CDXMLParser.CDXReaderI

Packages that use CDXMLParser.CDXReaderI
Package
Description
org.jmol.adapter.readers.more
org.jmol.adapter.readers.xml

## Uses of CDXMLParser.CDXReaderI in org.jmol.adapter.readers.more

Classes in org.jmol.adapter.readers.more that implement CDXMLParser.CDXReaderI
Modifier and Type
Class
Description
`class`
`CDXReader`
A reader for ChemDraw binary CDX files.

## Uses of CDXMLParser.CDXReaderI in org.jmol.adapter.readers.xml

Classes in org.jmol.adapter.readers.xml that implement CDXMLParser.CDXReaderI
Modifier and Type
Class
Description
`class`
`XmlCdxReader`
A reader for CambridgeSoft CDXML files.
Fields in org.jmol.adapter.readers.xml declared as CDXMLParser.CDXReaderI
Modifier and Type
Field
Description
`protected CDXMLParser.CDXReaderI`
CDXMLParser.`rdr`
Constructors in org.jmol.adapter.readers.xml with parameters of type CDXMLParser.CDXReaderI
Modifier
Constructor
Description
``
`CDXMLParser(CDXMLParser.CDXReaderI reader)`